.desktop
{
	display:inline-block!important;
}

.topo .pre-topo
{
	display:block;
}

.topo .menu-topo
{
	text-align:left;
	padding:15px 0;
	border-top:2px solid #5f9dc4;
}

.topo .menu-topo .logo
{
	float:left;
}

.topo .menu-topo .abrir-menu
{
	display:none;
}

.topo .menu-aberto
{
	display:block;
}

.topo .menu-aberto .menu li.menu-auxiliar
{
	display:none;
}

.interna .meio .lados
{
	padding-right:397px;
}

.interna .meio .lados .esquerda
{
	float:left;
}

.interna .meio .lados .direita
{
	display:block;
	float:right;
	width:353px;
	margin-right:-397px;
}

.interna .meio .lista-servicos-maior li
{
	width:48%;
}

.interna .meio .lista-blocos-esquerda li
{
	width:48%;
	max-width:250px;
}

.interna .meio .agenda .data
{
	border:0;
	padding-left:0;
}

.interna .meio .agenda .data div
{
	display:none;
}

.interna .meio .folhinha
{
	display:block;
	position:absolute;
	right:0px;
	top:200px;
}
